PRODUCT STUDIO
Зображення товару1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FS726TPNA
NETGEAR FS726TPNA Комутатор
SKU: FS726TPNA
NETGEAR FS726TPNA Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR FS726TPNA Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Максимальна швидкість передачі даних
Мережевий інтерфейс
Gigabit Ethernet
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Кількість мідних портів Gigabit Ethernet
4
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон MTBF
300000 Годин
Безпека
CE, cUL IEC950/EN60950
Споживання енергії
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
8,8 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Електромагнітні випромінювання
CE, FCC Part 15, VCCI Class A, C-Tick
Кеш пакунку
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493, RFC 2131
Резервне копіювання та передача
Так
Протоколи керування
SNMP v.1, STP
®